[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.IsControlMouseMsg

IsControlMouseMsg - returns True if the specified message is a control mouse message

## Declaration

Source position: controls.pp line 1837

`protected function TWinControl.IsControlMouseMsg(`
`var TheMessage`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.